@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

body {
	background-color:#8e3601;
	background-image:url(../images/back.jpg);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
}

div {
	margin:0px;
}

/************************** POP UP *****************************/

#pop-up {
	width:550px;
	height:260px;
	text-align: center;
	padding:0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:auto;
	margin-left:320px;
	clear: none;
	float: none;
	visibility: visible;
	display: block;
	position:absolute;
	top:0px;
	z-index:250;
}

/************************** AMIGOS *****************************/
#amigos {
	width:180px;
	/*height:500px;*/
	padding:10px;
	z-index:150;
	top:180px;
	left:900px;
	position:absolute;
	background-color: #fef696;
	background-image:url(../images/fondo-amigos.gif);
	background-repeat:repeat-y;
	/*filter: Alpha(Opacity=85);
	-moz-opacity:0.85;
	opacity: .85;*/
	border:#fcba3b dashed 2px;
}


#amigos h1, #amigos h5, #amigos p {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}

#amigos h1 {
	font-size:15px;
	color:#FFFFFF;
	margin-bottom:15px;
	background-color:#FF6600;
}
#amigos h5 {
	font-size:11px;
	margin-top:5px;
	color:#631f01;
}
#amigos p {
	margin-left:-25px;
	color:#631f01;
}

#amigos a {
	margin-left:5px;
}
#amigos a:link,
#amigos a:visited,
#amigos a:hover,
#amigos a:active {
	color:#993300;
	border:none;
}

#amigos .adop {
	width:165px;
	height:117px;
	background-image:url(../images/adoptame-trans.png);
	background-repeat:no-repeat;
	display:block;
	text-indent:-1500px;
}




/************************** BOTONERA *****************************/
#bot {
	width:263px;
	/*height:277px;*/
	/*background-image: url(../images/bot/bot.gif);*/
	/*background-repeat:no-repeat;*/
	z-index:150;
	position:absolute;
	top:150px;
	left:0;
	filter: Alpha(Opacity=85);
	-moz-opacity:0.85;
	opacity: .85;
	padding-top:59px;
}

#top_bot {
	height:67px;
	width:263px;
	background-image:url(../images/bot/top_bot.gif);
	background-repeat:no-repeat;
}
#foot_bot {
	height:67px;
	width:263px;
	background-image:url(../images/bot/foot_bot.gif);
	background-repeat:no-repeat;
}

#bot ul {
	width:243px;
	list-style:outside;
	list-style-position:outside;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#683d01;
	border-right:#FFFFFF solid 2px;
}
#bot ul li {
	margin:0px;
	margin-bottom:3px;
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;	
}
#bot ul li a:link, #bot ul li a:visited {
	width:225px;
	padding:3px;
	color:#FFFFFF;
	display:block;
	border-bottom:#FFFFFF 1px dashed;
	padding-left:15px;
	text-decoration:none;
	font-style:normal;
}
#bot ul li a:hover, #bot ul li a:active {
	color:#FFFFFF;
	display:block;
	background-color:#331400;
	background-image:none;
}


/************************** TOP/HEADER *****************************/
#top {
	width:637px;
	height:304px;
	background-image:url(../images/top1-trans.png);
	background-repeat:no-repeat;
	z-index:100;
	top:0;
	left:0;
	position:absolute;
	text-indent:-5000px;
}

#top_horacio {
	width:637px;
	height:304px;
	background-image:url(../images/tophoracio-trans.png);
	background-repeat:no-repeat;
	z-index:100;
	top:0;
	left:0;
	position:absolute;
	text-indent:-5000px;
}
/************************** TEXT *****************************/
#all {
	width:1000px;
	/*margin-left:auto;
	margin-right:auto;*/
	padding-top:180px;
	z-index:50;
}
#text {
	width:597px;
	top:180px;
	float:none;
	clear:both;
	margin-left:293px;
}
#t1 {
	width:597px;
	height:15px;
	background-image:url(../images/text-up.gif);
}
#t2 {
	width:597px;
	background-color:#FFFFFF;
	padding-top:30px;
	margin-bottom:0px;
	clear:both;
	float:none;
}
#t2 h1, #t2 h3, p, ul, li, ol, a {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
#t2 h1, #t2 h3, #t2 p {
	background-color:#FFFFFF;
}

#t2 h1 {
	height:40px;
	padding-bottom:10px;
}
#t2 ul, #t2 ol {
	font-size:13px;
	list-style-position:inside;
	margin-left:55px;
	margin-bottom:15px;
}

#t2 ul li, #t2 ol li {
	margin:5px;
	margin-right:30px;
} 


#t2 a:link, a:visited {
	color:#e44c01;
	font-style:italic;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
}
#t2 a:hover, a:active {
	color:#FFFFFF;
	background-color:#631f01;
	background-image:url(../images/huella.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:20px;
}

h2 {
	font-family:Georgia, Times, serif;
	font-size:22px;
	font-weight:bold;
	color:#e44c01;
	padding-bottom:5px;
	padding-top:15px;
	padding-left:25px;
	border-bottom:#e44c01 1px solid;
	background-image:url(../images/bite.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	display:block;
	float:none;
	clear:both;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#b84106;
	padding-bottom:0px;
	padding-top:15px;
	padding-left:32px;
	background-color:#FFFFFF;

}
p {
	font-size:14px;
	padding-left:38px;
	padding-right:35px;
	text-align:left;
	padding-bottom:15px;
	line-height:20px;
}
.relato {
	font-size:12px;
	line-height:16px;
	text-align:justify;
}
.comentario {
	font-size:11px;
}
.up {
	width:100px;
	height:15px;
	color:#2e1301;
	display:block;
	clear:both;
	float:right;
	padding:2px 22px 2px 2px;
	font-size:9px;
	text-align:right;
	background-color:#FFCC33;
	/*margin-right:15px;*/
	/*margin-left:150px;*/
}
#autor {
	display:block;
	width:250px;
	float:right;
	clear:both;
	border:#CCCCCC 1px solid;
	background-color:#fde3aa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	line-height:normal;
	margin-right:35px;
}
#polaroid {
	width:250px;
	height:250px;
	display:block;
	float:left;
	clear:left;
	padding:5px 5px 25px 5px;
	border:1px #999999 solid;
	margin:5px;
	margin-bottom:55px;
	position:relative;
}

#polaroid span {
	width:144px;
	height:113px;
	display:block;
	position:absolute;
	top:142px;
	left:111px;
	filter: Alpha(Opacity=75);
	-moz-opacity:0.75;
	opacity: .75;
	text-indent:-1500px;
}

#polaroid .adoo {
	background-image:url(../images/ado_o.gif);
	background-repeat:no-repeat;
}
#polaroid .adoa {
	background-image:url(../images/ado_a.gif);
	background-repeat:no-repeat;
}
#polaroid .cruz {
	background-image: url(../images/cruz.gif);
	background-repeat:no-repeat;
}


.inicio {
	padding-left:30px;
	text-indent:-5000px;
	background-image:url(../images/titulos/inicio.gif);
	background-repeat:no-repeat;
	background-position:
}
.noticias {
	padding-left:30px;
	text-indent:-5000px;
	background-image:url(../images/titulos/perromundo.gif);
	background-repeat:no-repeat;
	background-position:
}
.nosotros {
	text-indent:-5000px;
	background-image:url(../images/titulos/nosotros.gif);
	background-repeat:no-repeat;
}
.perrsonajes {
	text-indent:-5000px;
	background-image:url(../images/titulos/perrsonajes.gif);
	background-repeat:no-repeat;
}
.tenencia {
	text-indent:-5000px;
	background-image: url(../images/titulos/tenencia.gif);
	background-repeat:no-repeat;
}
.adopciones {
	text-indent:-5000px;
	background-image: url(../images/titulos/adopciones.gif);
	background-repeat:no-repeat;
}
.amigos {
	text-indent:-5000px;
	background-image: url(../images/titulos/amigos.gif);
	background-repeat:no-repeat;
}
.horacio {
	text-indent:-5000px;
	background-image: url(../images/titulos/horacio.gif);
	background-repeat:no-repeat;
}

.fecha {
	position: absolute;
	left: 258px;
	width: 35px;
	height: 31px;
	background: url(../images/bite-fecha.gif);
	background-repeat:no-repeat;
	font: normal 10px Georgia, "Times New Roman", Times, serif;
	color:#631f01;
	text-transform: uppercase;
	padding: 12px 0 5px 0;
	text-align: center;
}
.fecha span {
	display:block;
}

/*.texto {
	font-size:12px;
}*/


#t3 {
	width:597px;
	height:15px;
	background-image:url(../images/text-down.gif);
	margin:0px;
	clear:both;
	float:none;
}